/*  ::ng-deep ng2-st-tbody-custom a.ng2 -smart-action .ng2-smart-action-custom-custom {
 display : inline - block ;
 width : 50 px;
 text-align : center ;
 font-size : 1.1 em;
 }
 */

 
 ::ng-deep ng2-st-tbody-custom a {
    height: 1px !important;
    width : 5 px;
    text-align : center ;
    font-size : 1.1 em;
    display: inline !important;
}



::ng-deep .nb-theme-default ng2-smart-table table tr td {
     font-size : 1rem ;
    text-align : center ;
}
    

     ::ng-deep ng2-smart-table tbody > tr > td{
     text-align : center ;
     }

    ::ng-deep .nb-theme-default ng2-smart-table table td {
     text-align : center ;
     }
    

     ::ng-deep ng2-st-tbody-edit-delete { display : flex ! important ;
         height : 0 ! important ;
         }

    ::ng-deep ng2-st-tbody-custom a.ng2-smart-action .ng2-smart-action-custom-custom {
     display : inline - block ;
     width : 50 px;
     text-align : center ;
     font-size : 1.1 em;
     }
    

    ::ng-deep ng2-st-tbody-custom a.ng2-smart-action .ng2-smart-action-custom-custom:hover {
     color : #5dcfe3 ;
     }

     ::ng-deep ng2-smart-table thead th{
         text-align : center ;
         }
     